angular.module('templates', []);
angular.module('app.controllers', []);
angular.module('app.directives', []);
angular.module('app.filters', []);
angular.module('app.services', []);
angular.module('app.constants', []);
angular.module('bimaru', ['ionic', 'app.controllers', 'app.directives', 'app.services', 'app.services', 'app.filters', 'app.constants', 'ngCordova', 'LocalStorageModule', 'pascalprecht.translate', 'ng-mfb', 'ionic-native-transitions', 'templates'])
    .run(function ($ionicPlatform, $rootScope, $state, ItemDB, Profile, Gameservice, PackageDB, Utils, Ads, Storage, LocalNotifications) {

        Utils.customizeFab();

        Profile.increaseStartcounter();

        $rootScope.navigateTo = function (stateName, params) {
            Utils.navigateTo(stateName, params);
        };

        $ionicPlatform.ready(function () {
            if (navigator.splashscreen) {
                navigator.splashscreen.hide();
                console.log('Hide splash screen');
            }

            $rootScope.isIOS = ionic.Platform.isIOS();
            ionic.Platform.fullScreen(true, true);
        });
    })
    .config(function ($ionicNativeTransitionsProvider) {
        $ionicNativeTransitionsProvider.setDefaultTransition({
            type: 'fade',
            duration: 300 // in milliseconds (ms), default 400

        });
        $ionicNativeTransitionsProvider.setDefaultBackTransition({
            type: 'fade',
            duration: 300 // in milliseconds (ms), default 400
        });
    })
    .config(function($logProvider){
        $logProvider.debugEnabled(false);
    })
    .config(function ($sceDelegateProvider) {
        $sceDelegateProvider.resourceUrlWhitelist(['self', new RegExp('^(http[s]?):\/\/(w{3}.)?youtube\.com/.+$')]);
    })
    .config(function ($ionicConfigProvider) {

        $ionicConfigProvider.views.swipeBackEnabled(false);

    }).config(function ($translateProvider, $translatePartialLoaderProvider) {

    $translatePartialLoaderProvider.addPart('general');
    $translatePartialLoaderProvider.addPart('branding');

    $translateProvider.useLoader('$translatePartialLoader', {
            urlTemplate: 'locales/{part}/{lang}.json'
        })
        .registerAvailableLanguageKeys(['en', 'de', 'fr', 'it', 'zh', 'es', 'jp'],
            {
                'en*': 'en',
                'de*': 'de',
                'fr*': 'fr',
                'it*': 'it',
                'zh*': 'zh',
                'es*': 'es',
                'jp*': 'jp',
                '*': 'en' // fix for fallback https://github.com/angular-translate/angular-translate/issues/721

            })
        .preferredLanguage('en')
        .fallbackLanguage('en')
        .determinePreferredLanguage()
        .useSanitizeValueStrategy('escapeParameters');
});
