angular.module('app.controllers')
  .controller('resultPromoCtrl', function ($scope, $ionicPlatform, $stateParams, $timeout, PackageDB, ItemDB, Utils, Analytics, Ads, THEMES) {

    $scope.$on("$ionicView.beforeEnter", function () {

      $ionicPlatform.registerBackButtonAction(function () {
        $scope.navigateTo('app');
      }, 600);

      Analytics.trackView('Result-promo');

      // Reset tutorial in order to make it playable again
      $scope.resultGame = ItemDB.selectById($stateParams.id);
      $scope.bgColor = THEMES[$scope.resultGame.theme];
      $scope.package = PackageDB.selectById($scope.resultGame.packageId);

      if(ionic.Platform.isAndroid()) {
        StatusBar.backgroundColorByHexString($scope.bgColor);
      }

      $timeout(function(){
        Ads.showInterstitial($scope.package);
      });
    });

    $scope.close = function(){
      Utils.navigateTo('app');
    };

    $scope.playAgain = function () {
      console.log('bla');
      Utils.navigateTo('game', {"id": $scope.resultGame.id, publicName: $scope.resultGame.niceId});
    };

  })
;
