angular.module('app.controllers')
  .controller('tutorialCtrl', function ($scope, $ionicHistory, $ionicPlatform, Analytics, COLOR_PRIMARY) {

    $scope.activeSlide = 0;

    $scope.$on("$ionicView.beforeEnter", function(event, data){
      $scope.activeSlide = 0;
    });
    $scope.$on("$ionicView.beforeEnter", function () {


      $ionicPlatform.registerBackButtonAction(function () {
          $scope.back();
      }, 600);


      Analytics.trackView('Profile');

      if(ionic.Platform.isAndroid()) {
        StatusBar.backgroundColorByHexString(COLOR_PRIMARY);
      }
    });

      $scope.back = function(){
          $ionicHistory.goBack();
      }


    $scope.play = function() {
      $scope.navigateTo('game', {'id': 'tutorial'});
    }
  });
